#include "coco-gen_private.h"

void setCoCo12Width32()
{
    poke(0xE6,   0x00); // HRMODE = 0
    poke(0xE7,   0x00); // HRWIDTH = 32 (text mode 0)
    poke(0xFF90, 0xCC); // 
    poke(0xFF98, 0x00);
    poke(0xFF99, 0x00);
    poke(0xFF9A, 0x00);
    poke(0xFF9B, 0x00);
    poke(0xFF9C, 0x0F);
    poke(0xFF9D, 0xE0);
    poke(0xFF9E, 0x00);
    poke(0xFF9F, 0x00);
}
